﻿body {
}

.label
{
	font-family:Trebuchet MS;
	font-size:12px;			
}

.TextBoxUpper
{
	font-family:Trebuchet MS;
	font-size:12px;
	text-transform:uppercase;			
}

.DisplayLabel
{
	font-family:Trebuchet MS;
	font-size:12px;
	font-weight:bold;			
}

#formTable
{
	background:url(../images/form_top.gif) no-repeat 0 0;
}
		
			

fieldset { border:2px solid #ddd }
	
legend
{
	font-family:Trebuchet MS;
	font-size:14px;
	font-weight:bold;

    padding : 0.2em 0.5em;
    border :2px solid #ddd;
    color:#006699;
    font-size:90%;
    text-align:left;
}
   	
#formTable input, #formTable textarea
{
	border:1px solid #ddd;
	background:#fff url(../images/form_input.gif) repeat-x;
	padding:3px;
}	
		
		
#formTable textarea
{
	height:125px;
	overflow:auto;
}	

		
p.submit
{
	clear:both;
	background:url(../images/form_bottom.gif) no-repeat 0 100%;
	text-align:center;
}	

.modalBackground 
{
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

		
	
.UserBackGround
{
	background-color :#006699;
	color:White;
}


.header
   {
      height:10px;
      width:788px;
      background:transparent url(../images/form_top1.gif) no-repeat 0px 0px;
   }
   
  .BodyPart
   {
    width:788px;
    background:transparent url(../images/form_body1.gif) repeat-y 0px 0px;

   }
   
 .BodyPart input, .BodyPart textarea
{
	border:1px solid #ddd;
	background:#fff url(../images/form_input.gif) repeat-x;
	padding:3px;
}	
  .BodyPart textarea
{
	height:125px;
	overflow:auto;
} 
   
   
   
   .FotterPart
   {
      height:19px;
      width:788px;
      background:transparent url(../images/form_bottom-1.gif) no-repeat 0px 0px;
   }
   
   .tableBg
   {
	 background:transparent url(../images/bg_gradient.gif) repeat 0px 0px;
   }

		
.modalBackground 
{
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}
.detail
{
	font-family:lucida grande,arial,helvetica,sans-serif;
	font-size:11px;
	background-color:#ffffff;
	border:solid 2px #000;
	padding:4px;
}
.detail .footer
{
	text-align:right;
	padding:8px;
}
